unit uIDataModulePedidosProveedor;

interface

uses
  uBizPedidosProveedor, uBizDetallesPedidoProveedor;

type
  IDataModulePedidosProveedor = interface
  ['{280AA760-26CC-4962-AB08-6C473199DF86}']
    function GetItems: IBizPedidoProveedor;
    function GetItem(const ID : Integer) : IBizPedidoProveedor;
    function NewItem : IBizPedidoProveedor;
//    function GetArticulosPendientes(const IDPedido: Integer): IBizDetallesPedidoProveedorPend;
  end;

implementation

end.
